

#burger_menu_medium {
}

#button_closed_medium {
}

#hidden_area_medium {
    height: 340px;
    width: 300px;
    display: none;
}


html { margin:0px; padding:0px; border:0px; }

* { margin:0px; padding:0px; border:0px; }

p { list-style:none; margin:0px; padding:0px; }

ul { margin:0px; padding:0px; }

li { margin:0px; padding:0px; }



body { background-color: #ffffff; margin:0px; padding:0px; }



#header_area_medium { position:absolute; left:0px; width:100%; top:0px;; height:100px; background-color: #000000; z-index:1; }

#header_line_01_medium { position:absolute; left:0px; width:100%; top:183px; height:2px; background-color: #000000; z-index:1; }




#header_container_medium { position:absolute; top:0px; left:0px; width:100%; min-width:680px; height:260px; text-align:center; align-items: top; z-index:2; }

#header_inside_medium { position:relative; top:0px; left:0px; height:260px; width:680px; display:inline-block; z-index:3; }


#claim_medium { position:absolute; left:30px; top:36px; z-index:4; }

#facebook_medium { position:absolute; left:612px; top:32px; z-index:5; display: inline-flex; }

#instagramm_medium { position:absolute; left:470px; top:32px; z-index:5; display: inline-flex; }


#white_area_for_logo_medium { position:absolute; left:0px; top:180px; width:368px; height:20px; background-color: #ffffff; z-index:4; }

#logo_typo_medium { position:absolute; left:30px; top:150px; width:310px; height:35px; z-index:5; }




#white_area_for_burger_menu_medium { position:absolute; left:442px; top:180px; width:238px; height:20px; background-color: #ffffff; z-index:31; }

#burger_menu_medium { position:absolute; left:470px; top:155px; width:180px; height:30px; z-index:32; display: inline-flex; }


#header_container_hidden_medium { position:absolute; top:218px; left:0px; width:100%; min-width:680px; height:350px; text-align:center; align-items: top; z-index:30; }

#header_container_hidden_inside_medium { position:relative; top:5px; left:0px; height:340px; width:680px; display:inline-block; z-index:30; }

#hidden_area_medium { position:absolute; top:0px; left:380px; width:300px; height:340px; z-index:30; }

#navigation_area_medium { position:absolute; width:268px; height:293px; background-color: #ffffff; border: 2px solid black; text-align:left; z-index:31; }

#navigation_inside_medium { position:relative; margin-top:30px; margin-left:50px; width: 218px; display:inline-block; z-index: 31; }

#navigation_content_medium { position:absolute; top:0px; left:0px; z-index:33; }

#button_closed_bg_white_medium { position:absolute; top:250px; left:200px; z-index:34; }

#button_closed_medium { position:absolute; top:270px; left:220px; z-index:35; display: inline-flex; }




.main_content_container { position:absolute; top:260px; left:0px; width:100%; min-width:680px; min-height: 100px; text-align:center; align-items: top; background-color: #ffffff; z-index:10; }



.background_lightgreen_container { position:relative; left: 0px; top: 0px; width: 100%; min-height: 510px; min-width:680px; display:flex; justify-content: center; align-items: top; background-image: url(../bilder/bg_lightblue.png); background-size: 100% 510px; background-repeat: no-repeat; z-index: 11; }

.content_lightgreen_container { position:relative; width: 680px; display:inline-block; background-color: #ffffff; background-image: url(../bilder/bg_lightblue.png); background-size: 100% 510px; background-repeat: no-repeat; z-index: 12; }

.content_lightgreen { margin-left: 30px; margin-right: 30px; }

.picture_lightgreen { position:absolute; top:162px; margin-left: 30px; margin-right: 30px; }



.content_container_01 { position:relative; left:0px; top: 0px; margin-top: 0px; width: 100%; display: flex; justify-content: center; align-items: top; z-index: 20; }

.container_01_inside { position:relative; left: 0px; width: 680px; display:inline-block; z-index: 21; }



.background_black_container { position:relative; left: 0px; top: 0px; margin-top: 60px; width: 100%; min-height: 450px; min-width:680px; display:flex; justify-content: center; align-items: top; background-image: url(../bilder/bg_black.png); background-size: 100% 450px; background-repeat: no-repeat; z-index: 20; }

.content_black_container { position:relative; width: 680px; display:inline-block; background-color: #ffffff; background-image: url(../bilder/bg_black.png); background-size: 100% 450px; background-repeat: no-repeat; z-index: 21; }

.content_black { margin-left: 30px; margin-right: 30px; }



.background_picture_container { position:relative; left: 0px; top: 0px; width: 100%; min-height: 384px; min-width:620px; display:flex; justify-content: center; align-items: top; background-image: url(../bilder/cocktails_bg_blue.png); background-size: 100% 384px; background-repeat: no-repeat; z-index: 20; }

.content_picture_container { position:relative; width: 620px; display:inline-block; z-index: 21; }



.content_container_02 { position:relative; left:0px; top: 0px; width: 100%; display: flex; justify-content: center; align-items: top; z-index: 20; }

.container_02_inside { position:relative; left: 0px; width: 680px; display:inline-block; z-index: 21; }



.pictures_container { position:relative; left:0px; top: 0px; margin-top: 50px; width: 100%; min-width:680px; min-height: 302px; display: flex; justify-content: center; align-items: top; z-index: 20; }

.container_pictures_inside { position:relative; left: 0px; width: 680px; display:inline-block; z-index: 21; }

.picture_01 { position:absolute; margin-top: 0px; margin-left: 30px; width: 196px; height: 302px; }
.picture_02 { position:absolute; margin-top: 0px; margin-left: 242px; width: 196px; height: 302px; }
.picture_03 { position:absolute; margin-top: 0px; margin-left: 454px; width: 196px; height: 302px; }



.footer_content_container { position:relative; left:0px; top: 0px; margin-top: 60px; width: 100%; display: flex; justify-content: center; align-items: top; z-index: 20; }

.footer_line_01_wide { position:absolute; left:0px; top: 238px; width:50%; height:2px; background-color: #000000; display:inline-block; z-index:20; }


.footer_container_inside { position:relative; left: 0px; width: 620px; display:inline-block; background-color: #ffffff; min-height: 246px; z-index: 21; }

.logo { position:absolute; margin-top: 0px; margin-left: 0px; width: 205px; height: 246px; }

.content_footer { position:absolute; margin-left: 220px; width: 400px; margin-right: 0px; }



.footer_content_black_container { position:relative; left:0px; top: 0px; margin-top: 65px; width: 100%; min-height: 445px; display: flex; justify-content: center; align-items: top; background-image: url(../bilder/bg_black.png); background-size: 100% 445px; background-repeat: no-repeat; background-position: right; z-index: 20; }

.footer_container_black_inside { position:relative; left: 0px; width: 620px; display:inline-block; background-color: #000000; min-height: 415px; z-index: 21; }

.content_footer_black { position:absolute; margin-left: 0px; width: 620px; margin-right: 0px; }

.content_footer_hyperlinks { position:absolute; left:0px; top: 0px; margin-top: 295px; margin-left: 0px; margin-right: 0px; width: 620px; z-index: 22; }




#back2Top {
    width: 50px;
    line-height: 50px;
    overflow: hidden;
    z-index: 999;
    display: none;
    cursor: pointer;
    -moz-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
    position: fixed;
    bottom: 50px;
    right: 50px;
    background-color: #00598a;
    color: #ffffff;
    border: 1px solid white;
    text-align: center;
    font-size: 24px;
    text-decoration: none;
    opacity: 1.0;
}
#back2Top:hover {
    background-color: #0f970c;
    color: #ffffff;
    border: 1px solid white;
    opacity: 1.0;
}




